<script type="text/javascript">
var nocache = 0;
function insert<?php echo $link; ?>() {

        document.getElementById('insert_response<?php echo $link; ?>').innerHTML = "Just a second..."


        var postvar= encodeURIComponent(document.getElementById('<?php echo $link; ?>').value);
        var postnew= document.getElementById('<?php echo $link; ?>').value;


        nocache = Math.random();


        http.open('get','ajquery.php?postvar='+postvar+'&nocache = '+nocache+'&field='+'<?php echo $link; ?>'+'&page='+'<?php echo $_GET[page]; ?>'+'&id='+'<?php echo $_GET[id]; ?>'+'&theme='+'<?php echo $rowxxx[THEME]; ?>'+'&table='+'<?php echo $ajaxtable; ?>'+'&q1='+'<?php echo $q1; ?>'+'&q2='+'<?php echo $q2; ?>');
        http.onreadystatechange = insertReply<?php echo $link; ?>;
        http.send(null);

}

function insertReply<?php echo $link; ?>() {
        if(http.readyState == 4){
                var response = http.responseText;
                document.getElementById('insert_response<?php echo $link; ?>').innerHTML = ''+response;
        }
}
</script>
